Father Chrysostomos

NAME

WWW::Mechanize::Plugin::JavaScript::JE - JE backend for WMPJS

VERSION

0.008 (alpha)

THIS MODULE IS DEPRECATED. Please use WWW::Scripter::Plugin::JavaScript::JE instead.

DESCRIPTION

This little module is a bit of duct tape to connect the JavaScript plugin for WWW::Mechanize to the JE JavaScript engine. Don't use this module directly. For usage, see WWW::Mechanize::Plugin::JavaScript.

REQUIREMENTS

HTML::DOM 0.008 or later

JE 0.022 or later

SEE ALSO

-

WWW::Mechanize::Plugin::JavaScript

-

JE

-

HTML::DOM

2 POD Errors

The following errors were encountered while parsing the POD:

Around line 276:

=cut found outside a pod block. Skipping to next block.

Around line 310:

=over without closing =back